Subject: Indian-S: Msgid/genadmin/navpacmetoccen Pearl Harbor Hi/jtwc//

From: SIU Weather Processor <[email-masked]>
Date: Sat, 31 Jan 2004 00:59:24 -0600

WTXS21 PGTW 310700
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT CANCELLATION 310651ZJAN2004//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/302151ZJAN2004//
AMPN/REF IS TROPICAL CYCLONE FORMATION ALERT//
RMKS/

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.